@font-face {
	font-family: VistaSans;
    src: url('http://rockgashamilton.co.nz/themes/rockgas/vistasansmedit-071211005EmigreWebOnly.eot');
    src: url('http://rockgashamilton.co.nz/themes/rockgas/vistasansmedit-071211005EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('http://rockgashamilton.co.nz/themes/rockgas/vistasansmedit-071211005EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
/* customize_body */
	font: normal normal 15px arial;
/* customize_body */
/* customize_body */
	color: #777777;
/* customize_body */
  line-height: 18px;
  font-family: arial, sans-serif;
}
img {
  border: 0px
}
a {
/* customize_link */
  color: #F8BA03;
/* customize_link */
}
a:hover {
/* customize_link_hover */
  color: #F8BA03;
/* customize_link_hover */
}
h1, h2, h3, h4, h5 {
  margin: 0px 0px 4px 0px;
  padding: 4px 0px;
  margin-top: 8px
}
h1 {
  font-family: VistaSans, "Trebuchet MS", Verdana, sans-serif;
  font-size: 24px;
  color: #FABA00;
  line-height: 28px;
  font-weight:normal;
}
h2 {
  font-size: 18px;
  line-height: 24px
}
h3 {
  font-size: 16px;
  line-height: 21px
}
h4 {
  font-size: 14px;
  line-height: 18px
}
h5 {
  font-size: 13px;
  line-height: 16px
}
p {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 12px 0px;
}